{
  "breadcrumbs": {
    "cabinet": "Cabinet",
    "orders": "Orders",
    "addresses": "Addresses",
    "profile": "Profile",
    "team": "Company",
    "kyc": "Verification",
    "offers": "Offers",
    "new": "New",
    "russia": "Russia",
    "ai": "AI Assistant",
    "goods": "Goods",
    "locations": "Locations",
    "request": "Request",
    "companySwitch": "Company switch",
    "tokens": "Tokens"
  }
}
